td
  ng-container {{ module?.name | default: "-" }}
td
  ryax-status-tag([label]="execution.state | ryaxExecutionStateLabel", [color]="execution.state | ryaxExecutionStateColor")
td
  ng-container {{ execution.submittedAt | date:'dd/MM/yyyy, HH:mm:ss' }}
td
  ng-container {{ execution.endedAt | date:'dd/MM/yyyy, HH:mm:ss' | default: "Not finished" }}
